﻿/*search*/
.search{
	background:url(../image/content_t.png) no-repeat 0 0;
	height:354px;
}
.search .content{
	position:relative;
	top: 170px;
	left: 695px;
}
.content input[type=text]{
	border: none;
    background-color: #DDDEE0;
	width: 215px;
	height:22px;
	line-height:22px;
}
.content img{
	margin:2px 0 0 3px;
}
.search .discript{
	position:relative;
	top: 202px;
	left: 780px;
}
.discript .title{
	color:#3483A3
}
.discript .detail{
	color:#6B6B6B
}
/*dynamic*/
.dynamic{
	overflow:hidden;
	margin-bottom:30px;
}
.dynamic-box {
    width: 335px;
}
.dynamic1 img,.dynamic2 img{
    width: 330px;
    height: 92px;
}
.dynamic .d1{
	height:30px;
	width:100px;
	line-height:30px;
}
.dynamic .d2{
	height:30px;
	width:100px;
	line-height:30px;
}
.dynamic .title{
	background:url(../image/point.png) no-repeat 0 7px;
	padding-left: 10px;
	width: 250px;
}
.dynamic .title a{
	font-family:"宋体";
    color:#6b6b6b;
}
.dynamic > .fl > a.fr.colorr {
    line-height: 30px;
}

/*friendlink*/
.friendlink{
	background: url('../image/friend.png') no-repeat;
	background-color:#E2E2E2;
	width:452px;
	height:128px;
	margin-left:3px;
    padding-left: 50px;
}
.friendlink a{
	display: block;
    margin-left: 10px;
    height: 60px;
}
.friendlink a.link1{
    width: 110px;
}
.friendlink a.link2{
    width: 160px;
}
.friendlink a.link3{
    width: 140px;
}
.friendlink a.link4{
    width: 55px;
}
.friendlink a.link5{
    width: 230px;
}
.friendlink a.link6{
    width: 120px;
}
/* CSS Document */
.bg_color_red{
	background-color: #CC0001;
}
.bg_color_grey{
	background-color: #6D6D6D;
}
a{
	text-decoration: none;
}
